﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--body-font);
    background: var(--white);
    color: var(--text);
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading-font);
    color: var(--dark);
    font-weight: 600;
}

a {
    text-decoration: none;
    transition: var(--transition);
}

img {
    max-width: 100%;
    display: block;
}
